@media all and (max-width:1169px) {

}

@media (min-width:980px) and (max-width:1024px) {
	.wrapper{width:960px}
.description {right: 50px; bottom:40px;}
.content-wrap p {min-height:}
.one-fourth h3 {font-size: 18px; height:52px;}
.one-fourth {width: 210px;}
.services .one-fourth.flip-box .content-wrap {padding: 20px 14px 50px; min-height:290px;}
.gallery-block li {margin: 0 21px 13px 0;width: 223px;}
.con-left {float: left;width: 400px;}
.add-left {width: auto;}
.add-right {width:115px;}
.con-form {width: 535px;}
.input-filed {float: left; margin-right: 20px;width: 255px;}
.textarea {width: 99% !important;}
.one-fourth p { min-height: 131px !important;}
.flexslider {min-height: 255px;}
.social {width:660px;}
div#nav_up {width: 660px;}
.copyright {width: 660px;}
}

@media (min-width:768px) and (max-width:979px) {
.wrapper{width:730px}
.description {right: 64px;width: 425px;}
.navigation{width:445px; padding-top:36px; position: absolute; right: 20px;}
.logo {width: 245px;}
#cssmenu {background-color:#223d7a;}
.one-fourth {margin: 0 30px 30px 0; width: 335px;}
.gallery-block li {width: 160px;}
.con-left {float: left;width: 372px;}
.add-left {width: auto;}
.add-right {float: left; margin-top: 14px;}
.con-form {width: 330px;}
.input-main {margin-bottom:0;}
.input-filed {float: none;margin-bottom: 15px;margin-right: 0;width: 100%;}
input.css-checkbox[type="checkbox"] + label.css-label {margin-bottom:25px;}
.textarea {width: 100% !important;}
.flexslider {min-height: 190px;}
.social {width:500px;}
div#nav_up {width: 500px;}
.copyright {width: 500px;}
.foot-logo > img {width:200px;}
}

@media (min-width:600px) and (max-width:767px) {
	.wrapper{width:570px}
.pre-header .address li.location {border: none;}
.pre-header .address li {float:none; line-height:37px;}
.description {right: 64px;width: 350px; bottom: 29px;}
.pre-header .social-box .counter {float:right; padding-top:5px; margin-bottom:10px; }
.flip-box h3 {font-size: 20px;margin: 0 0 10px;}
.button a, .button button {padding: 10px 50px 10px 15px;}
.flip-box .content-wrap {padding: 20px;}
.flip-box p {color: #223d7a;font-size: 13px;}	
.navigation {width:315px; padding-top:31px;}
.logo {width: 220px;}
.one-fourth {margin: 0 30px 30px 0; width: 255px;}
.gallery-block li {width: 255px;}
.con-left {float: none;width: 100%; margin-bottom: 25px;}
.add-left {width: 143px;}
.add-right {width:236px;}
.con-form {width: 100%; }
.input-main {margin-bottom:0;}
.input-filed {float: none;margin-bottom: 15px;margin-right: 0;width: 100%;}
input.css-checkbox[type="checkbox"] + label.css-label {margin-bottom:25px;}
.textarea {width: 100% !important;} 
.captcha {float: none;margin-bottom: 15px;}
.pre-header .social-box ul{margin: 0;}
.pre-header .social-box{width:122px;}
.social-box ul li:last-child {margin-right: 0;}
.flexslider {min-height: 160px;}
.foot-logo {float:none; position: static; margin-bottom:20px;}
.foot-logo > img {width:180px;}
}

@media (min-width:480px) and (max-width:599px) {
	.wrapper{width:455px}
.pre-header {padding:10px 0; display: none;}
.pre-header .social-box .counter {float:right; clear: both;}
.pre-header .address {width: 285px;}
.pre-header .address li.location {border: none; background:url("../img/location.png") no-repeat scroll left 4px;}
.pre-header .address li {float:none; line-height:25px;}
.description {display:none;}
.flip-box h3 {font-size: 20px;margin: 0 0 10px;}
.button a, .button button {padding: 10px 50px 10px 15px;}
.flip-box .content-wrap {padding: 20px;}
.navigation {width:250px; padding-top:18px;}
.logo {width: 38%; text-align:center;}
.one-fourth {margin: 0 30px 30px 0; width: 100%;}
.gallery-block li {width: 211px;}
.services {padding:40px 0;}
.con-left {float: none;width: 100%; margin-bottom: 25px;}
.add-left {width: auto;}
.add-right {width:155px;}
.con-form {width: 100%; }
.input-main {margin-bottom:0;}
.input-filed {float: none;margin-bottom: 15px;margin-right: 0;width: 100%;}
input.css-checkbox[type="checkbox"] + label.css-label {margin-bottom:25px;}
.textarea {width: 100% !important;}
.about-img {float: none;margin-bottom: 25px;width: 91%;}
.captcha {float: none;margin-bottom: 15px;}
.gallery-block li:nth-child(2n) {margin-right:0;}
.pre-header .social-box ul {border: medium none;}
.social-box ul li:last-child {margin-right: 0;}
.pre-header .social-box ul{margin: 0; }
.cms-content img{display:block;}
.flexslider {min-height: 120px;}
.foot-logo {float:none; position: static; margin-bottom:20px;}
.foot-logo > img {width:160px;}
}

@media (max-width:479px) {
	.wrapper{width:95%}
.pre-header {padding:10px 0; display: none;}
.pre-header .social-box { margin: 0; width: 39%; }
.pre-header .social-box ul {border:none;}
.pre-header .address li.location {margin-bottom:5px;}
.pre-header .address {width:50%;  margin:0;}
.pre-header .address li.location {border: none; background:url("../img/location.png") no-repeat scroll left 4px;}
.pre-header .address li {float:none; line-height:25px;}
.description {display:none;}
.flip-box h3 {font-size: 20px;margin: 0 0 10px;}
.button a, .button button {padding: 10px 50px 10px 15px;}
.flip-box .content-wrap {padding: 20px;}
.navigation {width:100%; padding-top:13px;}
.logo {float: none;margin: 0 auto;text-align: center; width: 60%;}
.one-fourth {margin: 0 30px 30px 0; width: 100%;}
.gallery-block li {margin-right: 0;width: 100%; float:none}
.gallery-block li img{width:100%}
.services {padding:40px 0;}
.copyright {font-size:17px;}
.con-left {float: none;width: 100%; margin-bottom: 25px;}
.add-left {width: auto;  margin-bottom: 20px;}
.add-right {width:auto; float:left;}
.pre-header .social-box .counter {float:right; padding-top:5px;}
.con-form {width: 100%; }
.captcha {float: none;margin-bottom: 15px;}
.input-main {margin-bottom:0;}
.input-filed {float: none;margin-bottom: 15px;margin-right: 0;width: 100%;}
input.css-checkbox[type="checkbox"] + label.css-label {margin-bottom:25px;}
.textarea {width: 100% !important;}
.about-img {float: none; margin: 0 auto 20px; width: 99%;}
.services .one-fourth.flip-box .content-wrap{padding:20px 20px 60px;}
.pre-header .social-box ul{margin: 0 0 10px;}
.social-box ul li:last-child {margin-right: 0;}
.flexslider {min-height: 76px;}
.foot-logo {display:none;}
}
